/* Custom Loader */
.custom-loader {
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 3px solid rgba(255, 255, 255, 0.3);
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
  vertical-align: middle;
  margin-top: -4px;
  margin-bottom: -4px;
}

@keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}

.cursor-pointer {
  cursor: pointer;
}

.datepick, .timepick {
  background-color: white !important;
}

.choices__inner {
  background-color: white !important;
}

.bg-white {
  background-color: white !important;
}

.sortable-drag {
  /* 너비를 고정하여 크기가 변하지 않도록 함 */
  /* width: 100% !important;  */
  display: table; 
  background-color: white;
}

.toast-center-center {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.toast-message {
  font-size: 15px; /* Adjust this value as desired */
}

.swal2-html-container {
  /* 알림 본문 텍스트 크기 */
  font-size: 1.6em; 
}

.swal2-confirm {
  /* 확인 본문 텍스트 크기 */
  font-size: 1.5em; 
  background-color: #2196f3;
  /* border-color: #2196f3; */
  color: #fff;
}
.swal2-cancel {
  /* 확인 본문 텍스트 크기 */
  font-size: 1.5em; 
}

.swal2-confirm:hover {
  background-color: #1a7cc2 !important; 
}

